version: "3"

services:
  bd:
    image: mysql:5
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: test
    ports:
      - "3306:3306"
    networks:
      - new
#  nest:
#    image: lab
#    depends_on:
#      - bd
#    ports:
#      - 3000:3000
#    networks:
#      - new
#    links:
#      - bd
networks:
  new: